Apple empêchera t-il l’achat de Mountain Lion sur les Mac incapables de le gérer ?

OS X Mountain Lion

OS X Mountain LionLa rumeur flotte dans l'air depuis quelques heures : Apple pourrait décider d'empêcher l'achat d'OS X Mountain Lion depuis le Mac App Store à certaines catégories de Mac qu'il juge incapables de le gérer.

Attendue pour le mois de juillet 2012, Mountain Lion, soit la prochaine mise à jour d'envergure d'OS X, qui devrait être vendue une dizaine d'euros à travers le Mac App Store d'Apple (et uniquement par ce biais !) pourrait être inaccessible aux détenteurs de Mac jugés trop vieux par la firme à la pomme.

Si la chose n’a pas encore été confirmée par l’intéressée, 512 Pixels laisse pourtant entendre qu’Apple mettrait en place un système de détection afin de définir si tel ou tel Mac sera en mesure de faire tourner Mountain Lion (d’ailleurs, la fonction est déjà présente dans la beta de Mountain Lion).

La raison de ce choix pourrait semble simple de prime abord : lors de la sortie d’OS X Lion en juillet 2011, aucun filtre n’avait été mis en place, et n’importe quel Mac usant d’une architecture Intel avait été en mesure de faire l’acquisition de la MàJ via le Mac App Store, qu’importe si sa machine était ou non en mesure de la faire tourner.

Pour utiliser Mountain Lion, il vous faudra un Mac sous Intel tournant sous OS X 10.6.8 ou supérieur, et doté de 2Go de RAM et de 8Go d’espace de stockage disponible.

[cultofmac]

Tags :
Dernières Questions sur UberGizmo Help
  1. Et alors ?
    Pourquoi devrait-on interdire à un type dont la bécane est obsolète d’installer ce qu’il veut dessus ?

    Si j’installe Diablo 3 sur mon vieux pc, ce sera relou mais personne n’a à me dire ce que de je dois ou non installer.

    C’est dingue ce que la pomme se permet dans le registre de c’est moi qui décide ce qui est bien pour toi.

    1. Si tu installe Diablo 3 sur ta vieille bécane, tu vas avoir un beau message à la fin de l’installation pour te dire que l’ordi ne supporte pas le jeu.

    2. A mon avis c’est parce qu’Apple pense que ça gâcherait l’expérience utilisateur aux personne ayant un vieux mac.
      Ou alors juste pour donner un argument de plus pour racheter un mac dernière génération.

      En tout cas je me souviens que lorsque Lion est sortit j’ai regretté de l’avoir installé sur mon macbook car ça ramait. Finalement maintenant ça va mieux :)

  2. Autant un message d’avertissement je comprendrai. Mais une interdiction pure et simple ce serait incroyable.
    Il faudrait leur rappeler chez Apple qu’un ordinateur n’est pas un iPhone…

  3. @grant : sur les logiciels PC est marqué « configuration requise » bah la c’est pareil !

    Les trolls à deux balles frustrés c’est chiant… Une vie social vous avez ou pas pour perdre votre temps à chaque news Apple ? Les pollueur 2.0 du web vous nous cassez les noix !!!!

    1. Mieux vaut bloquer la MAJ…
      Plutôt que de voir les gens revenir geulé… « ho la la mountain lion c’est super nul… Ça lag à mort… »
      Ils ont raison !

  4. Y voir un contrôle d Apple sur votre matériel c’est incroyable ! Et c’est reparti pour un tour ! Complot international, privation des libertés, complot américain, sionisme ! Et bientôt mon barbu préfèré airtux qui va venir nous sortir une connerie monumentale sur le complot Apple ! Vite mes frères réveillez vous !

      1. T as pas envie de fermer ta gueule, pauvre fou pathétique????? Tu t en prends à airtux, tout autant dégénère que toi, mais mon alien aliéné, vous êtes les mêmes!!! Haineux, triste, et le seul sentiment que vous inspirez c est la pitié… L un sûr TF1 l autre sur YouTube…. Ce retrouvant sur gizmodo… L amour version haineuse 2.0

  5. je trouve ca logique vu leur politique

    afin de ne pas etre critiqué sur les lenteurs éventuels de leur os ( du biensur a l age de la machine)

    ils coupent court et empeche l installation

  6. Apple ne vend pas des ordinateurs, il vend une expérience utilisateur qui soit de qualité à un prix prohibitif. Après si le type a pas les moyens de s’acheter un mac plus récent et doit supporter un OS qui rame vaut mieux qu’il laisse tomber apple et s’assemble son petit pc

  7. @grant

    Mauvais exemple !
    Diablo 3 (et tout les autres jeux) indique une config minimal !!
    Et non tu ne peux installer diablo 3 sur un windows 98 et un pentium 400 mhz …

    Tout les jeux/os etc impose une config minimal
    Et 2go de ram je trouve çà souple c’est pas vraiment restrictif

    1. D’où c’est normal de faire ça ? D’où c’est normal de t’empêcher d’installer ton système sur ta machine ? Qu’il s’agisse d’installer OSX sur un mac G3 je peux cerner puisque c’est installer un système PC sur une machine PowerPC (donc pas la même architecture donc en fait tu peux même pas lire le disque en gros). Mais là on parle d’une machine qui pourrait ne pas avoir plus de trois ans ! C’est au-delà de l’obsolescence programmée !
      Qu’est-ce qu’on dit en général d’un éditeur de jeux qui coupe net le serveur global d’un jeu que tout le monde keaffe ? (coucou Halo 2, coucou XBoxLive, coucou Freelancer, coucou j’en passe des meilleures mais y-a pas que krosoft pour ça).

      inb4 c’est aussi débile que dire que les éditeurs de jeux sont méchants parce-qu’ils font des jeux xbox360 qui peuvent pas être lus par une xbox : FAUX, c’est pas la même architecture, c’est plus les mêmes API, c’est plus compatible à moins de tout refaire. Apple fait juste le choix de t’interdire d’installer un produit sur une bécane tout à fait compatible.

      Ils prennent les gens pour des cons et toi ça te va ?
      C’est à cause de crétins comme toi que Apple se permet de marcher sur la gueule des gens comme ça.

      A moins qu’ils codent comme des gros porcs, y-a aucune raison que l’UX soit dégradée en installant le système suivant sur la même machine.

  8. Ca irait jusqu’à empêcher l’installation (déjà assez chiante) de OSX sur une machine virtuelle (pour le mec qui par exemple n’a pas eu le temps d’acheter un XServ pour sa boîte et à qui un mac mini ne convient pas du tout parce-qu’il est pas rackable par exemple ou qu’on peut pas RAIDer son disque pour le dupliquer et le sauvegarder en cas de problème majeur de disque… qu’en sais-je, des arguments j’en ai plein, c’est mon taff de gérer ces merdes).
    Evidemment y-aura toujours quelques mecs sympas pour déjouer la protection instaurée par Apple (parce-que c’est aussi lamentable et débile qu’une DRM appliquée à un jeu vidéo) et installer ça partout. Ils ne font que retarder l’échéance. A moins que ces mecs là pensent justement que les maceux doivent se démerder avec leurs ronds.

    J’espère d’ailleurs qu’ils sortiront une mouture serveur que l’on puisse installer, ne serait-ce qu’à défaut de partout, au-moins sur un ensemble de machines spécifiques, histoire que les boites ayant envie d’un support efficace de leurs terminaux mobiles puissent disposer DU CHOIX !

  9. Il n’y a rien d’anormal à mon sens… la configuration minimale empêchera tous les ordinateurs qui n’ont pas les capacités suffisantes de l’installer.

    C’était déjà le cas pour l’installation de Windows 98, XP, et j’en passe. Ca ne me choque pas.

    Et vu le peu de différences entre Lion et Mountain Lion, les gens ne manqueront pas grand chose. Je ferai quand même la màj, mais j’attendrai la révision 2 ou 3, histoire d’attendre les impressions des gens.

  10. J’ai jamais tenté d’installer seven sur une très vielle machine, je me demande ce qui se passerai.
    Dans le monde du PC, certains jeux refusent de s’installer si la machine n’a pas une configuration capable de le faire tourner, ça ne dérange pourtant personne (après forcément c’est pas apple, donc il n’y a pas de raison de gueuler).
    De toute façon les gens ne seront jamais content. Ca va gueuler s’ils bloquent l’install sur des machines trop vieilles qui ne seraient pas fluide, ça va gueuler si des machines trop faible en disposent et n’offrent pas une bonne expérience, ça va gueuler de toute façon.
    Après faudrai pas que ça tombe dans des dérive où les machine tout même capable de les faire tourner ne disposent pas de la mise à jour pour pousser le client vers des modèles plus récent, comme ces le cas avec les terminaux android qui ne sont pas mis à jour.

    1. Mais oui bien sur Apple l’éternel victime tu va me dire? Attend sa fait penser à la stratégies d’une certain élite au nom d’un peuple…. éternel victime… hum…bizarre… Sa semble bien fonctionner je devrais me lancer dans se business attend je cherche… tien je vais lancer une entreprise de récolte d’ananas et je vais leurs inventer une histoire bien cruel du genre les ananas décimer par le peuple des fourmis rouge durent 6 millions d’année (chiffe au hasard bien sur) et comme ça tout le monde voudra acheter mes ananas.

      1. Je peux me coucher le sourire aux lèvres, merci.

        Sinan il est pas question de vieilles bécanes, la transition entre les PPC et les archi Intel s’est faite en 2005, en 2006 les double coeur étaient déjà là ne serait-ce qu’avec les pentium D puis les core 2 duo. Si c’est une histoire de multi-coeurs, c’est rapé. Et pour l’incompatibilité d’archi 32/64b, c’est mort aussi.
        Une histoire de performances ? Admettons. C’est très con parce-qu’un c2d est tout à fait capable de faire tourner la même chose qu’un i3, la seule différence qu’il-y aura sera le cache éventuellement, la finesse de gravure… Et ils seront déjà en 64b. Et est-ce qu’Apple utilise des i3 ? Il en a utilisé dans ses entrées de gamme (qu’il ne semble plus faire aux dernières nouvelles, soit t’as un mba soit t’es un pro de ouf de facebook qui fait de la photo tqvu!). A ce moment ça voudrait dire que Apple arrête de supporter ses MacBook blancs en plastoc âgés de moins de trois ans.
        Aussi, je pense pas que l’UX soit vraiment engagée entre un c2d et un i5, alors encore moins entre un sandy et un ivy bridge.

        La seule interdiction qui pourrait être faite je l’ai déjà dite : si tu veux installer Mountain Lion sur un mac PPC, qui n’est plus produit depuis 2005. Là c’est pas une interdiction, c’est une incompatibilité pure et simple.

        Après ouais la seule chose que ça bloque en gros c’est un service pack, c’est comme si MS bloquait l’accès à un SP pour motif que ton proco a trois ans déjà.

        On continue ? Gizmodo qui oublie de faire passer le mot comme quoi Apple arrête de faire certifier ses produits comme écolos. C’est pas bon ça hein ?

  11. Je viens de relire la news pour faire chier le monde :

    « Pour utiliser Mountain Lion, il vous faudra un Mac sous Intel tournant sous OS X 10.6.8 ou supérieur, et doté de 2Go de RAM et de 8Go d’espace de stockage disponible. »

    Donc il faut un intel, et c’est évident vu qu’ils vont pas s’amuser à supporter les mac sous PowerPC, et de toutes façons ça marcherait pas. La news serait caduque à ce prix là mais ça stipule quand-même que ladite bécane doit, pour profiter de son service pack, tourner sous Snow Leopard. SL que d’ailleurs les Core 2 Duo peuvent faire tourner à partir d’une update depuis Leopard.

    A titre de rappel Leopard est une des dernières versions à supporter PPC. Si t’es sous Leopard et que tu veux update vers Snow déjà tu vas rire, chuis pas sûr que ça soit encore supporté. Mais après cette version plus aucun PowerPC ne peut être mis à jour.

    Donc le problème de cette news c’est les PowerPC.

    Alors pourquoi s’emmerder à faire une news qui devrait même pas en être une ? Pourquoi Apple s’éclaterait à supporter du PPC aujourd’hui ?

    Ouais, au dernier moment je retourne ma veste et vais dans le sens de Apple, d’une certaine manière, puisque de toutes façons rares sont les ordis datant d’avant 2005 encore en vie pour en témoigner, Mac PPC ou pas, alors pourquoi s’emmerder à les supporter.

    CETTE NEWS NE SERT A RIEN ! (à moins qu’il s’agisse en effet d’interdire une mise à jour pour des ordis vieux de trois ans)

  12. Non airtux n’est pas antisémite , non pas du tout … Tu sais airtux que la victimisation est surtout utilisé par les arabes en occident ? Je comprends que tu en connais un rayon !

  13. Où est le problème ? A ce que je sache windows 7 refuse de s’installer si le pc ne dispose pas de RAM suffisante. La compatibilité OS/matériel à ses limites dans le temps et cela peut importe le système d’exploitation. Qui dit évolution logiciel dit ressource plus importantes (en général) dit matos plus puissant CQFD.

  14. N etait il pas question de disposer egalement d une machine ayant une certaine carte video minimale ??

    J ai lu ca il y a quelques temps je crois…

    Quand a la lenteur de la machine, Apple fait ce que l on a reproche a Crosoft de faire : alourdir inutilement son OS pour faire vendre des machines et en retour les constructeurs mettaient windows dessus…

    Ici, c est direct, soit votre machine devient trop lente, comme l iphone sous ios 4.2 et vous changez, soit vous ne pouvez pas l installer et au bout de quelques mois les applis ne sontnplus compatibles (surtout sous ios) et vous etes oblige de changer. le Racket d Apple.

    +1 a irkam avec une gamme de machine ou la seule qui,puisse avoir un Raid interne est le mac pro ou le X serve,…

    Sans doute pour vendre de icloud ?

    Pas moyen de mettre un deuxieme disque dans un imac de plus de 20″ bordel, on passe en atelier pour une batterie de portable, on perd le firewire quand ca leur chante, on sort une nouvelle interface, un nouveau connecteur pour chargeur,…

  15. Gef : »soit votre machine devient trop lente, comme l iphone sous ios 4.2 et vous changez, soit vous ne pouvez pas l installer et au bout de quelques mois les applis ne sontnplus compatibles (surtout sous ios) et vous etes oblige de changer », tu as obligé d’ajouter : soit on laisse faire la mise à jour et la bécane ne tourne plus … Et on doit racheter … C’est pas du racket, c’est la technologie !

  16. Hey. I ran across the blog site the in google. This is an excellent post. I’ll be sure to book mark the idea along with resume get more information of your helpful information. Thank you for the publish. I willdefinitely go back.

  17. Intelligent de la part d’Apple.

    Idiot le genre de commentaires qui disent « pourquoi m’interdirait on …. »
    Après ils vont se plaindre d’avoir payé pour un truc qui ne marche pas….

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

Publicité